## ros-humble-action-msgs 1.2.1

=== debian/changelog ===
ros-humble-action-msgs (1.2.1-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 07 Nov 2022 06:00:00 -0000

ros-humble-action-msgs (1.2.0-1jammy) jammy; urgency=high

  * Update maintainers to Chris Lalancette (#130 <https://github.com/ros2/rcl_interfaces/issues/130>)
  * Contributors: Audrow Nash

 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 01 Mar 2022 06:00:00 -0000

ros-humble-action-msgs (1.1.0-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Fri, 06 Aug 2021 05:00:00 -0000

ros-humble-action-msgs (1.0.3-1jammy) jammy; urgency=high

  * Change index.ros.org -> docs.ros.org. (#122 <https://github.com/ros2/rcl_interfaces/issues/122>)
  * Updating Quality Declaration (#120 <https://github.com/ros2/rcl_interfaces/issues/120>)
  * Contributors: Chris Lalancette, shonigmann

 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 06 Apr 2021 05:00:00 -0000

ros-humble-action-msgs (1.0.2-1jammy) jammy; urgency=high

  * Update quality declaration to QL 1. (#116 <https://github.com/ros2/rcl_interfaces/issues/116>)
  * Update package maintainers. (#112 <https://github.com/ros2/rcl_interfaces/issues/112>)
  * Contributors: Chris Lalancette, Michel Hidalgo, Stephen Brawner

 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 22 Feb 2021 06:00:00 -0000

ros-humble-action-msgs (1.0.1-1jammy) jammy; urgency=high

  * Increase Quality level of packages to 3 (#108 <https://github.com/ros2/rcl_interfaces/issues/108>)
  * Add Security Vulnerability Policy pointing to REP-2006. (#106 <https://github.com/ros2/rcl_interfaces/issues/106>)
  * Updating QD to reflect package versions (#107 <https://github.com/ros2/rcl_interfaces/issues/107>)
  * Contributors: Chris Lalancette, brawner

 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 29 Jun 2020 05:00:00 -0000

ros-humble-action-msgs (1.0.0-1jammy) jammy; urgency=high

  * Add quality declarations for each package except test_msgs (#92 <https://github.com/ros2/rcl_interfaces/issues/92>)
  * Contributors: brawner

 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 26 May 2020 05:00:00 -0000

ros-humble-action-msgs (0.9.0-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Sat, 25 Apr 2020 05:00:00 -0000

ros-humble-action-msgs (0.8.0-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 26 Sep 2019 05:00:00 -0000

ros-humble-action-msgs (0.7.4-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Wed, 29 May 2019 05:00:00 -0000

ros-humble-action-msgs (0.7.3-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 20 May 2019 05:00:00 -0000

ros-humble-action-msgs (0.7.2-1jammy) jammy; urgency=high

  * Add fields for response code to action_msgs/CancelGoal service (#76 <https://github.com/ros2/rcl_interfaces/issues/76>)
  * Contributors: Jacob Perron

 -- Chris Lalancette <clalancette@openrobotics.org>  Wed, 08 May 2019 05:00:00 -0000

ros-humble-action-msgs (0.7.1-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Fri, 26 Apr 2019 05:00:00 -0000

ros-humble-action-msgs (0.7.0-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Sun, 14 Apr 2019 05:00:00 -0000

ros-humble-action-msgs (0.6.2-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Fri, 11 Jan 2019 06:00:00 -0000

ros-humble-action-msgs (0.6.1-1jammy) jammy; urgency=high

  * Change UUID type in action_msgs (#54 <https://github.com/ros2/rcl_interfaces/issues/54>)
  * Contributors: Alexis Pojomovsky

 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 06 Dec 2018 06:00:00 -0000

ros-humble-action-msgs (0.6.0-1jammy) jammy; urgency=high

  * Add action_msgs package (#41 <https://github.com/ros2/rcl_interfaces/issues/41>)
  * Contributors: Jacob Perron

 -- Chris Lalancette <clalancette@openrobotics.org>  Fri, 16 Nov 2018 06:00:00 -0000

ros-humble-action-msgs (0.5.0-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Sun, 24 Jun 2018 05:00:00 -0000

ros-humble-action-msgs (0.4.0-1jammy) jammy; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Fri, 08 Dec 2017 06:00:00 -0000
